• caglararli@hotmail.com
  • 05386281520

CVE-2023-52635 | Linux Kernel up to 5.10.209/5.15.148/6.1.76/6.6.15/6.7.3 Virtual Address cancel_delayed_work_sync buffer overflow

Çağlar Arlı      -    8 Views

CVE-2023-52635 | Linux Kernel up to 5.10.209/5.15.148/6.1.76/6.6.15/6.7.3 Virtual Address cancel_delayed_work_sync buffer overflow

A vulnerability has been found in Linux Kernel up to 5.10.209/5.15.148/6.1.76/6.6.15/6.7.3 and classified as critical. This vulnerability affects the function cancel_delayed_work_sync of the component Virtual Address Handler. The manipulation leads to buffer overflow. This vulnerability was named CVE-2023-52635. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.